/*
 Theme Name:   Mladen Stojanovic WP Theme
 Theme URL:    http://mladenstojanovic.net
 Description:  Make WP Theme Child THeme
 Author:       Mladen Stojanovic
 Author URI:   http://mladenstojanovic.net
 Template:     make
 Version:      1.0.0
*/

@import url("../make/style.css");

.entry-title {
text-align: center;
max-width: 900px;
display: block;
  margin-left: auto;
  margin-right: auto;
}

.entry-content {
  max-width: 600px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.entry-footer {
max-width: 600px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#comments {
max-width: 600px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.nav-links {
max-width: 900px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.site-content .container, .site-content .infinite-footer-container, .site-content .page-template-template-builder-php .entry-content > .twitter-share, .page-template-template-builder-php .site-content .entry-content > .twitter-share {
max-width: 100%;
}

.sumome-share-client-wrapper.sumome-share-client-wrapper-left {
  max-width: 600px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

img.attachment-large.wp-post-image {
  width: 100%;
}

.container, .infinite-footer-container, .page-template-template-builder-php .entry-content > .twitter-share {
padding: 0px;
}

.entry-header .entry-thumbnail.post-header {
  max-width: 900px;
  max-height: 500px;
  position: relative;
  display: block;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
}